# -*- encoding: utf-8 -*-
# stub: locale_rails 2.0.5 ruby lib

Gem::Specification.new do |s|
  s.name = "locale_rails".freeze
  s.version = "2.0.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Masao Mutoh".freeze]
  s.date = "2009-11-14"
  s.description = "    Ruby-Locale for Ruby on Rails is the pure ruby library which provides basic functions for localization.\n".freeze
  s.email = "mutomasa at gmail.com".freeze
  s.homepage = "http://locale.rubyforge.org/".freeze
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Ruby-Locale for Ruby on Rails is the pure ruby library which provides basic functions for localization based on Ruby-Locale.".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 3

  s.add_runtime_dependency(%q<locale>.freeze, [">= 2.0.5".freeze])
end
